Cheap VPS & Xen Server

Residential Proxy Network - Hourly & Monthly Packages

How to install libuutf-ocaml-dev on Debian Unstable (Sid)


Install libuutf-ocaml-dev

Installing libuutf-ocaml-dev package on Debian Unstable (Sid) is as easy as running the following command on terminal:

sudo apt-get update
sudo apt-get install libuutf-ocaml-dev

libuutf-ocaml-dev package information

distro Debian Unstable (Sid)
section Main
name libuutf-ocaml-dev
version 0.9.4-1+b1
description Non-blocking streaming Unicode codec for OCaml (development files)
subsection ocaml
website erratique.ch / software / uutf
maintainer Debian OCaml Maintainers

Uninstall libuutf-ocaml-dev

To remove just libuutf-ocaml-dev package itself from Debian Unstable (Sid) execute on terminal:

sudo apt-get remove libuutf-ocaml-dev

Uninstall libuutf-ocaml-dev and it’s dependent packages

To remove the libuutf-ocaml-dev package and any other dependant package which are no longer needed from Debian Sid.

sudo apt-get remove --auto-remove libuutf-ocaml-dev

Purging libuutf-ocaml-dev

If you also want to delete configuration and/or data files of libuutf-ocaml-dev from Debian Sid then this will work:

sudo apt-get purge libuutf-ocaml-dev

To delete configuration and/or data files of libuutf-ocaml-dev and it’s dependencies from Debian Sid then execute:

sudo apt-get purge --auto-remove libuutf-ocaml-dev

 

Comments

comments